<?php

use Illuminate\Support\Facades\Route;
use Livewire\Volt\Volt;

Route::get('/', function () {
    return view('welcome');
})->name('home');

Volt::route('start', 'pages.start')->name('start');
Volt::route('table/{password}', 'pages.table')->name('table');
Volt::route('profile/{token}', 'pages.profile')->name('profile');
Volt::route('withdraw/{token}', 'pages.withdraw')->name('withdraw');
